/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);


body{
font-family: 'Open Sans', sans-serif;
font-weight:400;
font-size:13px;
background:#e1e2b8;
}

.navbar-default{background:#fff;border:0;}
.navbar{margin-bottom:0; border-radius:0;}
.navbar.container{margin-top:0;}
.white-bg{background:#fff;}
.black-bg{background:#222;}
.footer{margin-top:0;}

h1 {
  font-size: 2.5em;                               /* font sizes in ems for consistent sizing */
}

h2 {
  font-size: 1.2em;
}

h3 {
  font-size: 1.25em;
  font-weight: bold;
}

h4 {
  font-size: 1.1em;
  font-weight: bold;
}

h5 {
  font-size: 1em;
  font-weight: bold;
}

h6 {
  font-size: 0.8em;
  font-weight: bold;
}

p {
  font-weight: normal;
  line-height: 160%;
  margin: 0 0 15px 0;
}
hr {
  height: 1px;
  border: 1px solid gray;
}
/*****************/
/* DEFAULT LINKS */
/*****************/

a {
  margin: 0;
  padding: 0;
}

a:link,
a:visited {
  color: #648801;
  text-decoration: none;
}  

a:hover,
a:focus,
a:active {
  text-decoration: underline;
}  

/*====================
navigation
=====================*/
.navbar-nav a{ text-decoration:none; font-weight:700;}
.navbar-nav{padding-top:2px;}
.navbar-nav li> a:hover,.navbar-nav li>a:focus, .navbar-nav li>a.active{background:#fff; color:#000;}
.prof{color:#e7e8c8;}
.prof a{padding:13px; color:#e7e8c8; display:inline-block; text-transform:none!important;}
.navigation a{color:#e7e8c8; text-transform:uppercase; font-size:1em; }

.submitted {
    color: #92906c;
    font-size: 0.85em;
    text-transform: uppercase;
}

/*================
main container
=================*/
.main-container {padding-top:15px; padding-bottom:15px;}
.front h1.page-header{display:none;}
.outer-border{border:solid 1px #c5c5aa; padding:10px;}
.breadcrumb{margin-bottom:0; background: #f8faf1; border-style:solid; border-width:1px 1px 0 1px; border-color:#c5c5aa; border-radius:4px 4px 0 0;color: #333; font-size:11px;}
h1.page-header{font-size:26px; color:#222222;  box-shadow:none; margin-bottom:0;}
.insite-views h1.page-header{border:0;}
.region-content .block-views h2.block-title{font-weight:bold;}
.region-content .block-views  ul li{list-style:none;}
.region-content .block-views  ul{padding-left:10px;}

.node-image  h2{display:none;}
.node  .field  .node-image {text-align:right;}
.node .authorMain{background: #f8faf1 url("../images/author-bg.gif") repeat-x center top;border: 1px solid #c5c5aa; font-size: 0.93em;
    margin: 20px -10px 0;  padding: 8px 20px;  border-radius:0 0 8px 8px; position:relative;}
.node .authorMain .author{ background: rgba(0, 0, 0, 0) url("../images/icon-user.png") no-repeat left center; display: block;  float: left;
    margin: 0 10px 5px 0; padding-left: 25px;}
.node .authorMain .terms{background: rgba(0, 0, 0, 0) url("../images/icon-file.png") no-repeat left center; display: block; float: right;
    padding: 2px 0 5px 25px;}
.view-frontpage .table > tbody > tr:nth-child(1) > td{border-top:0;}
.view  .table > tbody > tr >td > a> h2{margin:0; font-size:14px; font-weight:700; line-height:135%;}
.region-sidebar-first  .block img,.region-sidebar-second .block img{max-width:100%; width:100%; height:auto;}
.views_float  a,.views_float{font-size:11px; font-weight:bold;}

.view-frontpage  .view-footer{border-top:solid 1px #ccc; text-align:right; padding-top:5px;}
.views-more-link{font-weight:bold; font-size:11px;}

.key-search{float:left; display:block; }
.key-search-label{width:40%; padding-right:10px; text-align:right; padding-top:5px;}
#block-block-64{padding:20px 0 0 ;}
.key-search input{ background: #f8faf1 none repeat scroll 0 0;
    border: 2px solid #e7e8c8;
    margin: 0;
    padding: 4px 10px;
	color:#648801;
	text-transform:uppercase;
	}
	
	
.panel-comment {
    background-color: #e1e2b8;
    border: 0;
    border-radius: 4px;
    box-shadow:none;
    margin:-8px -10px 0;
	padding-top:25px;
	

}

.panel-comment {
    border-color: #e1e2b8;
}

.panel-comment > .panel-heading {
    background-color: #f8faf1 ;
    border-color: #e1e2b8;
    color: #e1e2b8;
	border:solid 1px #e1e2b8;
	border-radius:8px 8px 0 0;
	
}
.panel-comment >.panel-body{padding:0;}
.panel-comment > .panel-heading> h2{ color: #939e69; font-size: 1.38em; font-weight: normal; margin: 0; padding: 0px;}
.panel-comment >.panel-body>.comment.even{background:#f8faf1!important;}
.panel-comment >.panel-body>.comment.odd{background:#fff!important;}
.panel-comment >.panel-body>.comment{  border-bottom: 1px solid #e1e4d8; padding:0 15px; }
.panel-comment >.panel-body>.comment h3{  font-size: 1em;line-height: 100%;margin:15px 0 0; padding: 0;}
.panel-comment >.panel-body>.comment >.comment>.links {text-align:right;}
.panel-comment >.panel-body>.comment >.comment>.links a{font-weight:bold;}
.panel-comment .comment-form-main{background:#fff; padding:15px;}
 .panel-comment .comment-form-main h2{  color: #939e69;
    font-family: "Arial Narrow",Helvetica,Arial,sans-serif;
    font-size: 1.38em;
    font-weight: normal;
    margin: 0;
    padding-bottom: 15px;
	}
.comment-form label{display:block; }
textarea{background: #f8faf1!important; border: 2px solid #e7e8c8!important;}
 .panel-comment  .form-submit,
.node-directory-form  .form-submit{
  background: url(../images/button-bg.png) repeat-x bottom center;
  border: 1px solid #c8c9a9;
  color: #648801;
  cursor: pointer;
 font-size: .93em; /* 12px */
  margin: 0 2px 0 0;
  padding: 8px 10px;
  text-transform: uppercase;
}
 .panel-comment  .form-submit:hover,
 .panel-comment  .form-submit.hover,
 .panel-comment  .form-submit:focus,
.node-directory-form  .form-submit:hover,
.node-directory-form  .form-submit.hover,
.node-directory-form  .form-submit:focus {
  background:  url(images/button-bg.png) repeat-x top center;
  color: #000;
}  

.form-file{height:auto;}
.node-directory-form  button[value="Upload"]{ padding: 10px;}
.form-required{color:red;}
.node-type-directory fieldset {
    border: 2px solid #dbdcbe;
    margin: 15px 0;
    padding: 10px;
}
 .node-type-directory fieldset legend, fieldset legend a {
    color: #7c943b;
    display: block;
    font-size: 116%;
    font-weight: bold;
    letter-spacing: -1px;
    margin: 0;
    padding: 0 5px;
    text-decoration: none;
    text-transform: uppercase;
	width:auto!important;
	border:0;
}
/*================
right side bar 
===================*/
.region-sidebar-second  h2.block-title {
    border-bottom: 1px solid #c8c9a9;
    color: #939e69;
   font-size:1em;
    font-weight:800;
    margin-bottom: 10px;
    padding: 0;
    text-transform: uppercase;
}
.region-sidebar-second  .block{margin-bottom:20px;}
.region-sidebar-second  ul{padding:0; margin:0;}
.region-sidebar-second  ul li{list-style:none; }
.region-sidebar-second  ul li a{font-size:12px; text-decoration:none;}
/* ===============
Overlay 
===================*/
#overlay  #overlay-content{display:none;}
#overlay  footer{display:none;}
#overlay .container{max-width:400px;}
#overlay{width:100%; min-width:100px!important; max-width:400px;}
#overlay .breadcrumb{display:none;}
.custom_login_links{padding:15px 0px; text-align:center;}
.custom_login_links span{display:inline-block; padding:15px 6px; }
.custom_login_links span a{font-size:15px; font-weight:bold; color:#222; text-decoration:none;}
/*================
Footer 
=================*/
footer h2 {
    border-bottom: 1px solid #393939;
    color: #939e69;
    font-size: 1.5em;
    font-weight: 600;
    text-transform: uppercase;
	padding-bottom:10px;
}
footer{font-size:0.85em; color:#c9cab9; line-height:125%;}
footer p{line-height:125%;}
footer a{color:#c1d16f!important; font-weight:600; text-decoration:none;}

.region-footer{margin-top:15px; padding-top:15px; border-top:1px solid #393939;}
footer ul{padding:0; margin:0; text-align:center;}
footer ul li{display:inline-block!important;}
footer ul li a{font-size:11px; font-weight:600; padding:5px 15px!important; border-bottom:1px dashed #c8c9a9;}
footer ul li a:hover,footer ul li a:focus{background:none!important; color:#fff;}
#block-block-20{margin:20px 0 0;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{background-color:#939e69; border-color:#939e69;}
@media (min-width: 1200px) {
.container{max-width:970px;}
.navbar.container {max-width:970px;}
}

.node-showcase  .field-name-field-image-node-attach .field-label{display:none;}
.node-showcase   .field-name-field-image-node-attach {float:right; margin-left:1em}

.node-showcase  .img {float:right; margin-left:1em}

.node-showcase h2 a{
    border-bottom: 1px solid #e7e8c8;
    color: #222;
    display: block;
    font-weight: normal;
    line-height: 100%;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
ul.links   li.node-readmore {
  background: url(../images/list-arrow.png) no-repeat 0 10px; 
  padding: 5px 15px 0 15px;
}
ul.links li.comment-add{
  background: url(../images/icon-comment-add.png) no-repeat bottom left;
  padding: 5px 0 0 25px;
}

